Перейти к содержимому


Фотография

Прошу помощи с кошельком


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 2

#1 RustamXXI

RustamXXI

    Пользователь

  • Пользователи
  • PipPip
  • 59 сообщений

Отправлено 29 October 2015 - 19:53

Всем привет, скачал биткоин клиент Bitcoin Core 0.11.1, прогрузил все блоки, т.е. полность синхнонизировал, затем вставил свой старый файл кошелька wallet.dat и попробовал сделать с него транзакцию, но выскочила такая ошибка при вводе пароля от кошелька.

 

 

Интересно то, что если пароль неправильно ввести, то выскакивает сообщение что пароль не правильный и предлагает ввести его заного, но если ввести правильный, то выскакивает эта ошибка и крашится клиент.

Насколько я понял ошибка выскакивает из-за старой версии кошелька или что-то типа того но чем его ещё открыть можно?

Прикрепленные изображения

  • Новый рисунок (2).jpg

Сообщение отредактировал RustamXXI: 29 October 2015 - 19:56

  • 0

#2 Neotex

Neotex

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 2127 сообщений

Отправлено 29 October 2015 - 21:40

Скачайте клиент именно той версии которой создавался кошелек. Новые версии не всегда корректно открывают старые кошельки. Все версии есть на гитхабе.


  • 1

#3 RustamXXI

RustamXXI

    Пользователь

  • Пользователи
  • PipPip
  • 59 сообщений

Отправлено 31 October 2015 - 00:25

Да так и есть поставил 0.8.3 и транзакция прошла.

Хорошо что администрация сайта держит старые версии кошельков, кстати сейчас уже версия 0.11.1 обновите.

Всем спасибо.


  • 0




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных